.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,-0.142667,0.142687,0.000000,0,0);-ms-transform:matrix(0.000000,-0.142667,0.142687,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.142667,0.142687,0.000000,0,0);}
.m0{transform:matrix(0.000000,-0.142687,0.142687,0.000000,0,0);-ms-transform:matrix(0.000000,-0.142687,0.142687,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.142687,0.142687,0.000000,0,0);}
.m6{transform:matrix(0.110272,0.047691,-0.131971,0.054251,0,0);-ms-transform:matrix(0.110272,0.047691,-0.131971,0.054251,0,0);-webkit-transform:matrix(0.110272,0.047691,-0.131971,0.054251,0,0);}
.m2{transform:matrix(0.114146,0.000000,0.000000,0.142687,0,0);-ms-transform:matrix(0.114146,0.000000,0.000000,0.142687,0,0);-webkit-transform:matrix(0.114146,0.000000,0.000000,0.142687,0,0);}
.m4{transform:matrix(0.142540,0.000012,0.000000,0.142687,0,0);-ms-transform:matrix(0.142540,0.000012,0.000000,0.142687,0,0);-webkit-transform:matrix(0.142540,0.000012,0.000000,0.142687,0,0);}
.m3{transform:matrix(0.142543,0.000012,0.000000,0.142687,0,0);-ms-transform:matrix(0.142543,0.000012,0.000000,0.142687,0,0);-webkit-transform:matrix(0.142543,0.000012,0.000000,0.142687,0,0);}
.m1{transform:matrix(0.142687,0.000000,0.000000,0.142687,0,0);-ms-transform:matrix(0.142687,0.000000,0.000000,0.142687,0,0);-webkit-transform:matrix(0.142687,0.000000,0.000000,0.142687,0,0);}
.m5{transform:matrix(0.142687,0.000000,0.000000,0.142687,0,0);-ms-transform:matrix(0.142687,0.000000,0.000000,0.142687,0,0);-webkit-transform:matrix(0.142687,0.000000,0.000000,0.142687,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-7.078400px;}
.ls6{letter-spacing:-6.854400px;}
.ls3{letter-spacing:-3.998400px;}
.lsb{letter-spacing:-3.995970px;}
.ls1{letter-spacing:-3.779972px;}
.ls4{letter-spacing:-3.142872px;}
.ls5{letter-spacing:-2.699980px;}
.ls2{letter-spacing:-2.521669px;}
.ls9{letter-spacing:-1.749620px;}
.lsa{letter-spacing:-1.749500px;}
.ls7{letter-spacing:-1.747580px;}
.lsd{letter-spacing:-0.012144px;}
.lsc{letter-spacing:-0.004858px;}
.ls8{letter-spacing:-0.000687px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.368000px;}
._0{width:382.643200px;}
._1{width:1370.633600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:6.872970px;}
.fsf{font-size:22.938400px;}
.fse{font-size:24.288400px;}
.fsd{font-size:32.000000px;}
.fs9{font-size:34.951600px;}
.fsb{font-size:34.990000px;}
.fsc{font-size:34.992400px;}
.fs6{font-size:36.479600px;}
.fs1{font-size:48.000000px;}
.fs8{font-size:49.679600px;}
.fs5{font-size:52.381200px;}
.fs4{font-size:53.997200px;}
.fs3{font-size:53.999600px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs7{font-size:96.000000px;}
.y0{bottom:0.285373px;}
.y1c{bottom:38.004396px;}
.y54{bottom:44.848671px;}
.y4d{bottom:45.216574px;}
.y5a{bottom:83.170801px;}
.y53{bottom:89.090525px;}
.y59{bottom:89.832038px;}
.y58{bottom:96.563020px;}
.y57{bottom:103.413631px;}
.y55{bottom:116.724461px;}
.y1a{bottom:140.673888px;}
.y1b{bottom:140.674059px;}
.y56{bottom:152.158615px;}
.y1d{bottom:169.792049px;}
.y35{bottom:194.960248px;}
.y19{bottom:199.203803px;}
.y17{bottom:199.800747px;}
.y30{bottom:234.274392px;}
.y32{bottom:253.095778px;}
.y2f{bottom:264.172365px;}
.y34{bottom:303.019182px;}
.y33{bottom:316.717093px;}
.y31{bottom:325.106891px;}
.y18{bottom:325.106949px;}
.y2a{bottom:348.624263px;}
.y29{bottom:353.477889px;}
.y2b{bottom:356.066395px;}
.y2c{bottom:364.479366px;}
.y4f{bottom:395.383507px;}
.y28{bottom:402.980882px;}
.y4b{bottom:405.503467px;}
.y2d{bottom:420.618312px;}
.y50{bottom:421.429399px;}
.y27{bottom:436.083995px;}
.y51{bottom:446.281632px;}
.y4c{bottom:448.262122px;}
.y52{bottom:461.691724px;}
.y26{bottom:469.757853px;}
.y4a{bottom:478.803782px;}
.y4e{bottom:478.803839px;}
.y2e{bottom:478.803953px;}
.y16{bottom:494.187220px;}
.y24{bottom:501.109231px;}
.y15{bottom:544.545305px;}
.y25{bottom:544.889865px;}
.y47{bottom:550.764670px;}
.y14{bottom:557.164505px;}
.y13{bottom:569.783705px;}
.y12{bottom:582.402905px;}
.y1{bottom:593.746544px;}
.y11{bottom:595.022105px;}
.y10{bottom:607.641305px;}
.y48{bottom:612.405267px;}
.y49{bottom:613.901307px;}
.yf{bottom:620.102294px;}
.y23{bottom:632.500730px;}
.ye{bottom:632.721494px;}
.yd{bottom:645.498905px;}
.y44{bottom:654.516810px;}
.yc{bottom:658.118105px;}
.y43{bottom:666.985733px;}
.yb{bottom:670.579094px;}
.y42{bottom:679.619601px;}
.ya{bottom:683.198294px;}
.y21{bottom:689.562629px;}
.y41{bottom:693.499123px;}
.y9{bottom:695.817494px;}
.y1f{bottom:700.011167px;}
.y45{bottom:702.672385px;}
.y38{bottom:702.817811px;}
.y40{bottom:702.867523px;}
.y8{bottom:708.436694px;}
.y39{bottom:718.082534px;}
.y3b{bottom:719.493533px;}
.y7{bottom:721.295608px;}
.y3{bottom:733.994940px;}
.y3c{bottom:741.627302px;}
.y4{bottom:746.455930px;}
.y46{bottom:747.524309px;}
.y6{bottom:759.075814px;}
.y37{bottom:763.057397px;}
.y3f{bottom:763.683335px;}
.y20{bottom:765.516971px;}
.y5{bottom:771.853225px;}
.y3e{bottom:773.520090px;}
.y3d{bottom:776.052434px;}
.y36{bottom:776.755308px;}
.y1e{bottom:780.736149px;}
.y2{bottom:784.314214px;}
.y3a{bottom:786.197848px;}
.y22{bottom:786.198020px;}
.he{height:8.470399px;}
.h13{height:22.456694px;}
.h12{height:23.778344px;}
.hd{height:33.308875px;}
.hf{height:33.345470px;}
.h10{height:33.347757px;}
.h9{height:34.765059px;}
.h11{height:39.437500px;}
.h3{height:46.992000px;}
.hc{height:47.344659px;}
.h7{height:49.919284px;}
.h6{height:51.459332px;}
.h5{height:51.461619px;}
.h4{height:54.824000px;}
.h2{height:62.656000px;}
.h8{height:64.555737px;}
.ha{height:91.488000px;}
.hb{height:118.312500px;}
.h1{height:861.541493px;}
.h0{height:861.826866px;}
.w1{width:955.143881px;}
.w0{width:956.000000px;}
.x0{left:0.285373px;}
.x1{left:109.551664px;}
.x4{left:133.397729px;}
.x2{left:142.958699px;}
.x3{left:144.864078px;}
.xa{left:178.124032px;}
.x28{left:186.504470px;}
.x16{left:205.405076px;}
.x2a{left:216.733590px;}
.x17{left:219.634522px;}
.x9{left:221.329696px;}
.x29{left:296.067378px;}
.x27{left:305.445082px;}
.x8{left:322.116409px;}
.x18{left:345.013665px;}
.x2e{left:370.142368px;}
.xd{left:372.077997px;}
.x1e{left:373.993307px;}
.x20{left:375.533580px;}
.x1f{left:398.269771px;}
.xf{left:402.230065px;}
.x24{left:426.476680px;}
.x1a{left:473.917109px;}
.xe{left:479.946987px;}
.x1d{left:484.392644px;}
.x1b{left:485.786406px;}
.x2b{left:517.636331px;}
.x21{left:525.961521px;}
.x19{left:539.765020px;}
.x25{left:545.185682px;}
.x1c{left:559.883255px;}
.x2c{left:576.677464px;}
.x2d{left:577.801320px;}
.x15{left:596.618825px;}
.x6{left:598.578768px;}
.x5{left:611.537048px;}
.x11{left:618.792089px;}
.x10{left:626.072586px;}
.x12{left:635.779667px;}
.x22{left:646.877371px;}
.xb{left:670.236475px;}
.x13{left:674.608392px;}
.x7{left:709.736512px;}
.x14{left:731.158674px;}
.x23{left:757.606656px;}
.xc{left:764.149578px;}
.x26{left:812.246651px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-16.536011pt;}
.ls6{letter-spacing:-16.012720pt;}
.ls3{letter-spacing:-9.340753pt;}
.lsb{letter-spacing:-9.335077pt;}
.ls1{letter-spacing:-8.830479pt;}
.ls4{letter-spacing:-7.342135pt;}
.ls5{letter-spacing:-6.307485pt;}
.ls2{letter-spacing:-5.890929pt;}
.ls9{letter-spacing:-4.087327pt;}
.lsa{letter-spacing:-4.087047pt;}
.ls7{letter-spacing:-4.082561pt;}
.lsd{letter-spacing:-0.028370pt;}
.lsc{letter-spacing:-0.011348pt;}
.ls8{letter-spacing:-0.001606pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.531939pt;}
._0{width:893.901478pt;}
._1{width:3201.968312pt;}
.fsa{font-size:16.056102pt;}
.fsf{font-size:53.586918pt;}
.fse{font-size:56.740683pt;}
.fsd{font-size:74.755927pt;}
.fs9{font-size:81.651227pt;}
.fsb{font-size:81.740934pt;}
.fsc{font-size:81.746541pt;}
.fs6{font-size:85.220823pt;}
.fs1{font-size:112.133891pt;}
.fs8{font-size:116.057643pt;}
.fs5{font-size:122.368912pt;}
.fs4{font-size:126.144086pt;}
.fs3{font-size:126.149693pt;}
.fs2{font-size:130.822873pt;}
.fs0{font-size:149.511855pt;}
.fs7{font-size:224.267782pt;}
.y0{bottom:0.666667pt;}
.y1c{bottom:88.782933pt;}
.y54{bottom:104.772000pt;}
.y4d{bottom:105.631467pt;}
.y5a{bottom:194.297200pt;}
.y53{bottom:208.126400pt;}
.y59{bottom:209.858667pt;}
.y58{bottom:225.583067pt;}
.y57{bottom:241.586933pt;}
.y55{bottom:272.682667pt;}
.y1a{bottom:328.631467pt;}
.y1b{bottom:328.631867pt;}
.y56{bottom:355.461200pt;}
.y1d{bottom:396.655067pt;}
.y35{bottom:455.451067pt;}
.y19{bottom:465.364533pt;}
.y17{bottom:466.759067pt;}
.y30{bottom:547.293733pt;}
.y32{bottom:591.262800pt;}
.y2f{bottom:617.139067pt;}
.y34{bottom:707.890000pt;}
.y33{bottom:739.890000pt;}
.y31{bottom:759.489600pt;}
.y18{bottom:759.489733pt;}
.y2a{bottom:814.429067pt;}
.y29{bottom:825.767733pt;}
.y2b{bottom:831.814800pt;}
.y2c{bottom:851.468533pt;}
.y4f{bottom:923.664400pt;}
.y28{bottom:941.412800pt;}
.y4b{bottom:947.305867pt;}
.y2d{bottom:982.616000pt;}
.y50{bottom:984.510800pt;}
.y27{bottom:1018.745733pt;}
.y51{bottom:1042.568667pt;}
.y4c{bottom:1047.195333pt;}
.y52{bottom:1078.568533pt;}
.y26{bottom:1097.412000pt;}
.y4a{bottom:1118.544400pt;}
.y4e{bottom:1118.544533pt;}
.y2e{bottom:1118.544800pt;}
.y16{bottom:1154.482000pt;}
.y24{bottom:1170.652667pt;}
.y15{bottom:1272.124667pt;}
.y25{bottom:1272.929600pt;}
.y47{bottom:1286.653867pt;}
.y14{bottom:1301.604667pt;}
.y13{bottom:1331.084667pt;}
.y12{bottom:1360.564667pt;}
.y1{bottom:1387.064800pt;}
.y11{bottom:1390.044667pt;}
.y10{bottom:1419.524667pt;}
.y48{bottom:1430.653867pt;}
.y49{bottom:1434.148800pt;}
.yf{bottom:1448.635067pt;}
.y23{bottom:1477.599333pt;}
.ye{bottom:1478.115067pt;}
.yd{bottom:1507.964667pt;}
.y44{bottom:1529.031600pt;}
.yc{bottom:1537.444667pt;}
.y43{bottom:1558.160533pt;}
.yb{bottom:1566.555067pt;}
.y42{bottom:1587.674800pt;}
.ya{bottom:1596.035067pt;}
.y21{bottom:1610.902933pt;}
.y41{bottom:1620.099067pt;}
.y9{bottom:1625.515067pt;}
.y1f{bottom:1635.312000pt;}
.y45{bottom:1641.528933pt;}
.y38{bottom:1641.868667pt;}
.y40{bottom:1641.984800pt;}
.y8{bottom:1654.995067pt;}
.y39{bottom:1677.528933pt;}
.y3b{bottom:1680.825200pt;}
.y7{bottom:1685.035067pt;}
.y3{bottom:1714.702267pt;}
.y3c{bottom:1732.532400pt;}
.y4{bottom:1743.812667pt;}
.y46{bottom:1746.308533pt;}
.y6{bottom:1773.294267pt;}
.y37{bottom:1782.595733pt;}
.y3f{bottom:1784.058000pt;}
.y20{bottom:1788.341600pt;}
.y5{bottom:1803.143867pt;}
.y3e{bottom:1807.037867pt;}
.y3d{bottom:1812.953733pt;}
.y36{bottom:1814.595733pt;}
.y1e{bottom:1823.895467pt;}
.y2{bottom:1832.254267pt;}
.y3a{bottom:1836.654667pt;}
.y22{bottom:1836.655067pt;}
.he{height:19.787891pt;}
.h13{height:52.461592pt;}
.h12{height:55.549129pt;}
.hd{height:77.813620pt;}
.hf{height:77.899111pt;}
.h10{height:77.904454pt;}
.h9{height:81.215444pt;}
.h11{height:92.130840pt;}
.h3{height:109.779079pt;}
.hc{height:110.602934pt;}
.h7{height:116.617573pt;}
.h6{height:120.215314pt;}
.h5{height:120.220658pt;}
.h4{height:128.075593pt;}
.h2{height:146.372106pt;}
.h8{height:150.810124pt;}
.ha{height:213.727197pt;}
.hb{height:276.392521pt;}
.h1{height:2012.666667pt;}
.h0{height:2013.333333pt;}
.w1{width:2231.333333pt;}
.w0{width:2233.333333pt;}
.x0{left:0.666667pt;}
.x1{left:255.926133pt;}
.x4{left:311.633467pt;}
.x2{left:333.969067pt;}
.x3{left:338.420267pt;}
.xa{left:416.119600pt;}
.x28{left:435.697333pt;}
.x16{left:479.851467pt;}
.x2a{left:506.316267pt;}
.x17{left:513.093200pt;}
.x9{left:517.053333pt;}
.x29{left:691.649733pt;}
.x27{left:713.557200pt;}
.x8{left:752.503467pt;}
.x18{left:805.994267pt;}
.x2e{left:864.698000pt;}
.xd{left:869.219867pt;}
.x1e{left:873.694267pt;}
.x20{left:877.292533pt;}
.x1f{left:930.407067pt;}
.xf{left:939.658800pt;}
.x24{left:996.301867pt;}
.x1a{left:1107.128533pt;}
.xe{left:1121.215067pt;}
.x1d{left:1131.600667pt;}
.x1b{left:1134.856667pt;}
.x2b{left:1209.262000pt;}
.x21{left:1228.710667pt;}
.x19{left:1260.957333pt;}
.x25{left:1273.620667pt;}
.x1c{left:1307.956000pt;}
.x2c{left:1347.189333pt;}
.x2d{left:1349.814800pt;}
.x15{left:1393.774800pt;}
.x6{left:1398.353467pt;}
.x5{left:1428.625600pt;}
.x11{left:1445.574267pt;}
.x10{left:1462.582400pt;}
.x12{left:1485.259333pt;}
.x22{left:1511.184933pt;}
.xb{left:1565.754667pt;}
.x13{left:1575.968000pt;}
.x7{left:1658.031600pt;}
.x14{left:1708.076400pt;}
.x23{left:1769.862133pt;}
.xc{left:1785.147200pt;}
.x26{left:1897.507867pt;}
}
